云服务器有能安装net 4.5.2的吗?-问答-阿里云开发者社区-阿里云

开发者社区> 技术新生> 正文

云服务器有能安装net 4.5.2的吗?

2016-02-25 22:04:17 2436 5

需要能安装net 4.5.2的云服务器,急用,知道的解答,万分感谢,急用

取消 提交回答
全部回答(5)
  • 鸿湶
    2019-07-17 18:30:46

    ECS云服务器没有限制的可以安装

    0 0
  • 狄洛
    2019-07-17 18:30:46

    ecs服务器可以自己配环境,安不安装上看自己能力

    0 0
  • 云飒
    2019-07-17 18:30:46

    小版本 应该差异不大 。虚机最高支持的4.5 具体版本没有留意过。

    0 0
  • 老韩头
    2019-07-17 18:30:46

    买ecs自己装吧,ecs可以自己配置环境。

    0 0
  • evecms
    2019-07-17 18:30:46

    [云虚拟机 极速共享版](http://wanwang.aliyun.com/hosting/#procuctCon02) 参数说明支持ASP、ASP.NET1.1/2.0/3.5/4.0/4.5、HTML、WAP。 我的网站用的是.net4.5.1。按说应该也可以支持.net4.5.2

    0 0
添加回答
+关注
0
文章
1
问答
问答排行榜
最热
最新
推荐问答
相关电子书
更多
文娱运维技术
立即下载
《SaaS模式云原生数据仓库应用场景实践》
立即下载
《看见新力量:二》电子书
立即下载